aboutsummaryrefslogtreecommitdiff
path: root/dev/ruby/facter
diff options
context:
space:
mode:
Diffstat (limited to 'dev/ruby/facter')
-rwxr-xr-xdev/ruby/facter/facter.SlackBuild3
1 files changed, 2 insertions, 1 deletions
diff --git a/dev/ruby/facter/facter.SlackBuild b/dev/ruby/facter/facter.SlackBuild
index fef7627b..f78a9e1d 100755
--- a/dev/ruby/facter/facter.SlackBuild
+++ b/dev/ruby/facter/facter.SlackBuild
@@ -91,7 +91,8 @@ PKG_SRC="$PWD/`ls -l | awk '/^d/ { print $NF }'`"
cd "$PKG_SRC"
# Build and install package
-ruby install.rb --destdir=$PKG || exit $ERROR_INSTALL
+chmod +x install.rb
+./install.rb --destdir=$PKG || exit $ERROR_INSTALL
# Strip binaries
( cd "$PKG"